<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42773ba136960551c7758ca53821905a">
  <dict>
    <!--2021-12-29 18:10:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:10:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
